/* 字体 */
body{
    font-size:1rem
}

/* 超链接 */
a:hover {
    color: #0a58ca;
}

/* 布局 */
.forFlow{
    max-width: 760px;
    margin: 0 auto;
}

/* 文章标题 */
.post .postTitle{
    font-size: 2.5rem;
    font-weight: 500;
    margin-bottom: 1.5rem;
    padding-bottom: 1rem;
}

/* 文章内容 */
.post .postBody{
    font-size: 18px;
}

/* 文章 H 标签 */
#cnblogs_post_body h2,
#cnblogs_post_body h3,
#cnblogs_post_body h4,
#cnblogs_post_body h5,
#cnblogs_post_body h6{
    margin: 2em 0 1em;
}

